Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# pixmap.hh File Reference

A GdkPixmap C++ wrapper interface. More...

`#include <xfc/gdk/drawable.hh>`
`#include <xfc/gdk/inline/pixmap.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Pixmap
    A GdkPixmap C++ wrapper class. More...

## Detailed Description

A GdkPixmap C++ wrapper interface.

Provides Pixmap, an object that represents an offscreen drawable.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3